
.online-store.wizard .section {
	justify-content: center;
	line-height: normal;
	flex-wrap: wrap;
}
.online-store.wizard .element {
	width: 370px;
	height: 360px;
	display: inline-block;
	margin: 5px;
	align-self: center;
	opacity: 0;
	transition: opacity .3s;
}
.online-store.wizard .element.platform {
	width: 150px;
	height: 150px;
}
.online-store.wizard .element > h3 {
	margin: 0;
}
.online-store.wizard .element img {
	position: absolute;
	width: 100%;
	height: 100%;
	padding: 62px 20px 20px 10px;
}
.online-store.wizard a.element {
	color: #3e3e3e;
	text-decoration: none;
}
.online-store.wizard .caption {
	flex-basis: 100%;
}
.online-store.wizard .description {
	padding: 15px 10px;
}
.online-store.wizard .price {
	position: absolute;
	left: 5px;
	bottom: 0;
	padding: 10px;
	border-top: 1px solid #cfd8dc;
	width: calc(100% - 10px);
}
.online-store.wizard .price h1 {
	margin: 0;
}
.online-store.wizard .price h1 .month,
.online-store.wizard .price h1 .discount {
	font-size: 18px;
	color: #909090;
}
.online-store.wizard .price h1 .discount {
	text-decoration: line-through;
}

@media (max-width: 480px) {
	.online-store.wizard .element {
		width: 100%;
		height: auto;
	}
	.online-store.wizard .price {
		position: static;
	}
}
